.items {
  margin-top: 5rem;
  padding: 7.5rem 1.5rem;
  background-color: var(--color-second);
}
.items__inner {
  max-width: 1296px;
  margin: 0 auto;
  display: flex;
  gap: 4rem 3rem;
  flex-wrap: wrap;
}
.items__item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: calc((100% - 9rem) / 4);
}
.items__item__image {
  display: block;
  border-radius: 0.375rem;
}
.items__item__title {
  flex: 1;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.items__item__link {
  display: block;
  padding: 0.875rem 0;
  background-color: var(--color-base);
  border: 1px solid var(--color-red);
  border-radius: 2rem;
  color: var(--color-red);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.items__item__link:after {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.5rem;
  margin: auto;
  background: url("../images/uf-mirai/icon_link_arrow.svg") center/contain no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0.875rem;
}
@media screen and (min-width: 768px) {
  .items__item__link:after {
    transition: right 0.3s;
  }
  .items__item__link:hover:after {
    right: 0.3125rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .items__item {
    width: calc((100% - 6rem) / 3);
  }
}
@media screen and (max-width: 767px) {
  .items {
    margin-top: 3rem;
    padding: 5rem 1.5rem;
  }
  .items__inner {
    gap: 2.5rem 1.5rem;
  }
  .items__item {
    gap: 0.5rem;
    width: calc((100% - 1.5rem) / 2);
  }
  .items__item__title {
    font-size: 1rem;
  }
  .items__item__link {
    margin-top: 0.5rem;
    font-size: 0.9375rem;
    line-height: 1.25rem;
  }
}
